close Warning: Can't synchronize with repository "(default)" (/common/SVN/wimax does not appear to be a Subversion repository.). Look in the Trac log for more information.

Changes between Version 26 and Version 27 of Old/WiMAX/07


Ignore:
Timestamp:
Dec 12, 2012, 5:30:46 PM (9 years ago)
Author:
dmeyer@…
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Old/WiMAX/07

    v26 v27  
    2424{{{
    2525apt-get install build-essential libopenssl-ruby ruby1.8-dev vlan
     26}}}
     27
     28Update rubygems:
     29{{{
     30sudo gem install rubygems-update
     31
     32sudo /var/lib/gems/1.8/bin/update_rubygems
    2633}}}
    2734